# translation of localization-config_debian_po_el.po to Greek
# translation of el.po to Greek
# translation of templates.po to Greek
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
# Konstantinos Margaritis <markos@debian.org>, 2004.
# Greek Translation Team <debian-l10n-greek@lists.debian.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config_debian_po_el\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2005-05-23 00:22EEST\n"
"Last-Translator: Greek Translation Team <debian-l10n-greek@lists.debian."
"org>\n"
"Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Προρύθμιση των παραμέτρων γλώσσας"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Ρύθμιση των παραμέτρων γλώσσας μετά την εγκατάσταση"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "Προρύθμιση των παραμέτρων γλώσσας"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "Προρύθμιση των παραμέτρων γλώσσας"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Προρύθμιση των παραμέτρων γλώσσας"
